<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLAppPCSexQuestScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>: Now following scene is playing, retry.</Source>
      <Dest>：次のシーンを再生しています。再試行してください。</Dest>
    </String>
    <String List="0">
      <Source>: Now IsInDialogueWithPlayer, retry.</Source>
      <Dest>: プレイヤーと対話中です。再試行してください。</Dest>
    </String>
    <String List="0">
      <Source>SLHH Activated</Source>
      <Dest>SLHH 活性化します</Dest>
    </String>
    <String List="0">
      <Source>SLAPP activated BaboDialogueConsequence</Source>
      <Dest>SLAPP BaboDialogueConsequenceを活性化しました</Dest>
    </String>
    <String List="0">
      <Source>Selected scene is sex to pc, roll rape chance.</Source>
      <Dest>選択されたシーンはPCへのセックスであり、レイプの可能性があります。</Dest>
    </String>
    <String List="0">
      <Source>There&apos;s silence in my home.</Source>
      <Dest>家の中は静かです</Dest>
    </String>
    <String List="0">
      <Source>ChanceRoll started</Source>
      <Dest>チャンスロールを開始します</Dest>
    </String>
    <String List="0">
      <Source> :Canceled by NPC&apos;s Arousal: </Source>
      <Dest>：NPCの覚醒によってキャンセルされました： </Dest>
    </String>
    <String List="0">
      <Source> :Canceled by PC&apos;s Arousal: ---</Source>
      <Dest>：PCの覚醒によりキャンセル：--- </Dest>
    </String>
    <String List="0">
      <Source>SLAPP Asking name Start</Source>
      <Dest>SLAPP 名前を尋ねる</Dest>
    </String>
    <String List="0">
      <Source>SLAPP Asking Sex Start</Source>
      <Dest>SLAPP セックス開始を求める</Dest>
    </String>
    <String List="0">
      <Source>Your prostitution value is: </Source>
      <Dest>あなたの売春の価値は：</Dest>
    </String>
  </Content>
</SSTXMLRessources>